<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Catel.Core" version="4.4.0" targetFramework="net461" />
  <package id="Catel.MVVM" version="4.4.0" targetFramework="net461" />
  <package id="Fody" version="1.29.4" targetFramework="net461" developmentDependency="true" />
  <package id="PropertyChanged.Fody" version="1.51.0" targetFramework="net461" developmentDependency="true" />
</packages>